.project-details {
    margin-bottom: 0;
}
.project-hero-img {
    position: relative;
    padding-bottom: 56.25%;
    margin-bottom: 60px;
}

.project-hero-img img {
    position: absolute;
    height: 100%;
    width: 100%;
    object-fit: cover;
    top: 0;
    left: 0;
}

.project-details-wrapper .column-left {
    width: 25%;
}

.project-details-wrapper .column-right {
    width: 68%;
}

.project-meta ul li {
    list-style-type: none;
    display: flex;
    align-items: center;
    color: var(--blue);
}

.project-meta ul li img {
    height: 20px;
    width: 20px;
    flex-shrink: 0;
    margin-right: 10px;
    object-fit: contain;
    /* color: var(--blue); */
}

.project-meta ul li:not(:last-child) {
    padding-bottom: 10px;
    border-bottom: 1px solid var(--text-color);
    margin-bottom: 10px;
}

.project-details-content .content-box .sub-title {
    margin-bottom: 15px;
}

.project-details-content .project-info {
    display: flex;
    align-items: center;
}

.project-details-content .project-info span:not(:last-child) {
    margin-right: 15px;
    padding-right: 15px;
    position: relative;
}

.project-details-content .project-info span:not(:last-child):before {
    content: "";
    display: block;
    background: var(--blue);
    position: absolute;
    height: 6px;
    width: 6px;
    right: -3px;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 50%;
}
.project-title h3 {
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #dfdedb;
}

.project-steps-grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: -30px;
    counter-reset: step-counter;
}

.project-steps-grid .project-step-col {
    width: calc(50% - 15px);
    margin-bottom: 30px;
    padding-left: 110px;
    position: relative;
    counter-increment: step-counter;
}

.project-steps-grid .project-step-col .number {
    height: 80px;
    width: 80px;
    background: var(--light-gray);
    position: absolute;
    left: 0;
    top: 0;
    font-size: 18px;
    line-height: 24px;
    color: var(--blue);
    display: flex;
    justify-content: center;
    align-items: center;
}
.project-steps-grid .project-step-col .number:before{
     content:"0" counter(step-counter);
     display: block;
}

.project-steps-grid .project-step-col h4 {
    margin-bottom: 10px;
}

.project-steps-grid .project-step-col p {
    font-size: 20px;
    line-height: 30px;
}
.project-details-content > div:not(:last-child) {
    margin-bottom: 60px;
}
.project-details-content > div:not(:last-child) {
    margin-bottom: 60px;
}

.project-testimonials blockquote {
    margin: 0;
    font-size: 20px;
    line-height: 32px;
}

.review-footer {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 20px;
}

.review-footer strong {
    font-size: 22px;
    line-height: 32px;
    color: var(--dark-black);
}
.review-footer .rating {
    display: flex;
    align-items: center;
}

.review-footer .rating strong {
    font-size: 22px;
    font-weight: 600;
    color: var(--black);
    margin-right: 10px;
    line-height: 25xp;
}

.review-footer .rating span {
    display: flex;
    align-items: center;
}
.review-footer .rating span img {
    height: 20px;
    width: 20px;
    object-fit: contain;
    margin-right: 5px;
}
.project-gallery-grow {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 60px;
    margin-bottom: -40px;
}

.project-gallery-grow .project-gallery {
    width: calc(25% - 20px);
    margin-bottom: 40px;
    position: relative;
    min-height: 230px;
    display: block;
    transition: all 0.6s;
}
.project-gallery-grow .project-gallery:hover{
    transform: translateY(-10px);
}
.project-gallery-grow .project-gallery img {
    position: absolute;
    height: 100%;
    width: 100%;
    object-fit: cover;
    top: 0;
    left: 0;
}
.mfp-figure:after {
    background: transparent;
    box-shadow: unset;
}
.mfp-gallery .mfp-content {
    cursor: auto;
}

@media only screen and (max-width:1199px){
   
}
@media only screen and (max-width:991px){
   .project-details-content > div:not(:last-child) {
        margin-bottom: 40px;
    }  
    .project-gallery-grow {
        margin-top: 40px;
    } 
    .project-details-wrapper .column-left {
        width: 100%;
    }
    .project-details-wrapper .column-right {
        width: 100%;
        margin-top: 40px;
    }
    .project-steps-grid .project-step-col {
        padding-left: 80px;
    }
    .project-steps-grid .project-step-col .number {
        height: 60px;
        width: 60px;
    }
    .project-gallery-grow .project-gallery {
        width: calc(50% - 20px);
    }
}
@media only screen and (max-width:767px){
    .project-gallery-grow .project-gallery {
        width: 100%;
    }
}